=== debian/control ===
Source: open-xchange-dataretention-csv
Section: web
Priority: optional
Maintainer: Thorben Betten <thorben.betten@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-dataretention-csv
Architecture: all
Depends: ${misc:Depends}, open-xchange-core (>= 7.6.0)
Description: Backend extension for data retention into CSV formatted files
 This extension writes every access to the mail storage or to the mail transport agent into a CSV formatted file.
